<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>options_window</Name>
        <WindowId>Options_window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>300</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>456</Width>
        <Height>595</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!--Options d'affichage-->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>452</Width>
            <Height>162</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>456</Width>
            <Height>166</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>3</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>456</Width>
            <Height>13</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Options d'Affichage</Data>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!--Options graphiques-->


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>25</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>256</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Affichage des noms</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>45</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Effets de Sorts</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>65</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Clipping Terrain</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>85</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Clipping Personnages</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>105</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Ombres</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>125</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Retour Caméra</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>145</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Options Visages</Data>
        </LabelDef>


        <!-- choix affichage -->


        <LabelDef>
            <Position>
                <X>256</X>
                <Y>25</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>100</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Afficher :</Data>
        </LabelDef>


        <CheckBoxDef>
            <ControlId>1009</ControlId>
            <Position>
                <X>306</X>
                <Y>29</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Monstres et PNJs</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1010</ControlId>
            <Position>
                <X>306</X>
                <Y>47</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Tombes</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1011</ControlId>
            <Position>
                <X>306</X>
                <Y>65</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Joueurs</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1012</ControlId>
            <Position>
                <X>306</X>
                <Y>83</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Votre Nom</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1013</ControlId>
            <Position>
                <X>306</X>
                <Y>101</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Membres de Groupe</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1014</ControlId>
            <Position>
                <X>306</X>
                <Y>119</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Membres de Guilde</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1015</ControlId>
            <Position>
                <X>306</X>
                <Y>137</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Joueurs Ennemis</Data>
            <LabelWidth>120</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <!--Options sonones-->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>172</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>452</Width>
            <Height>62</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>170</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>456</Width>
            <Height>66</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>174</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>456</Width>
            <Height>13</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Options Sonores</Data>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>195</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Effets Sonores</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>215</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Musique</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>225</X>
                <Y>195</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Sons d'Ambiance</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>225</X>
                <Y>215</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Musique d'Ambiance</Data>
        </LabelDef>


        <!-- CONFIG INTERFACE -->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>242</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>452</Width>
            <Height>352</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>1</X>
                <Y>240</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>456</Width>
            <Height>356</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>244</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>456</Width>
            <Height>13</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Configuration de l'interface</Data>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <!-- MAJ -->


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>440</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>15</Height>
            <MaxCharacters>180</MaxCharacters>
            <Data>Affichage des Tooltips :</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>30</X>
                <Y>460</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Transparence</Data>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1030</ControlId>
            <Position>
                <X>108</X>
                <Y>460</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <LabelDef>
            <Position>
                <X>280</X>
                <Y>460</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Délais</Data>
        </LabelDef>


        <ComboBoxDef>
            <ControlId>1031</ControlId>
            <Position>
                <X>318</X>
                <Y>460</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>495</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>15</Height>
            <MaxCharacters>180</MaxCharacters>
            <Data>Icones des sorts :</Data>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>30</X>
                <Y>515</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>75</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Largeur</Data>
        </LabelDef>


        <LabelDef>
            <ControlId>1025</ControlId>
            <Position>
                <X>96</X>
                <Y>515</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>40</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>99</Data>
        </LabelDef>


        <ButtonDef>
            <ControlId>1023</ControlId>
            <Position>
                <X>86</X>
                <Y>513</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_left</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1024</ControlId>
            <Position>
                <X>128</X>
                <Y>513</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_right</TemplateName>
        </ButtonDef>


        <LabelDef>
            <Position>
                <X>165</X>
                <Y>515</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>75</Width>
            <Height>15</Height>
            <MaxCharacters>50</MaxCharacters>
            <Data>Hauteur</Data>
        </LabelDef>


        <LabelDef>
            <ControlId>1028</ControlId>
            <Position>
                <X>221</X>
                <Y>515</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>40</Width>
            <Height>11</Height>
            <MaxCharacters>32</MaxCharacters>
            <Data>99</Data>
        </LabelDef>


        <ButtonDef>
            <ControlId>1026</ControlId>
            <Position>
                <X>211</X>
                <Y>513</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_left</TemplateName>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1027</ControlId>
            <Position>
                <X>253</X>
                <Y>513</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_right</TemplateName>
        </ButtonDef>


        <CheckBoxDef>
            <ControlId>1029</ControlId>
            <Position>
                <X>300</X>
                <Y>515</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Plus ancien au début</Data>
            <LabelWidth>150</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <!-- barres de macro -->


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>266</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>150</Width>
            <Height>15</Height>
            <MaxCharacters>120</MaxCharacters>
            <Data>Barres de macros :</Data>
        </LabelDef>


        <CheckBoxDef>
            <ControlId>1017</ControlId>
            <Position>
                <X>145</X>
                <Y>266</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Un</Data>
            <LabelWidth>35</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1018</ControlId>
            <Position>
                <X>245</X>
                <Y>266</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Deux (Alt)</Data>
            <LabelWidth>70</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1019</ControlId>
            <Position>
                <X>345</X>
                <Y>266</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_check</TemplateName>
            <AdapterName></AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Trois (Ctrl)</Data>
            <LabelWidth>70</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <!-- Activation éléments d'interface -->


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>290</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>15</Height>
            <MaxCharacters>180</MaxCharacters>
            <Data>Activation des éléments d'interface :</Data>
        </LabelDef>


        <!-- Boutons rang 0 -->


        <ButtonDef>
            <Position>
                <X>234</X>
                <Y>290</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Commandes</Label>
            <OnClickEvent>ToggleCommandWindow</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>131</X>
                <Y>410</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>ochui_bouton_options</TemplateName>
            <Label>Cible évoluée</Label>
            <OnClickEvent>ToggleFloatTarget</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>234</X>
                <Y>410</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>ochui_bouton_options</TemplateName>
            <Label>Barre Menu</Label>
            <OnClickEvent>ToggleMenuBar</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>338</X>
                <Y>290</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Commande Réduite</Label>
            <OnClickEvent>ToggleCustom10</OnClickEvent>
        </ButtonDef>


        <!-- Boutons rang 1 -->


        <ButtonDef>
            <Position>
                <X>26</X>
                <Y>310</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>ochui_bouton_options</TemplateName>
            <Label>Summary</Label>
            <OnClickEvent>ToggleCustom6</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>130</X>
                <Y>310</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Sum Complète</Label>
            <OnClickEvent>ToggleCustom19</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>234</X>
                <Y>310</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Cible volante</Label>
            <OnClickEvent>ToggleCustom2</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>338</X>
                <Y>310</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Boussole</Label>
            <OnClickEvent>ToggleCompass</OnClickEvent>
        </ButtonDef>


        <!-- Boutons Rang 2 -->


        <ButtonDef>
            <Position>
                <X>26</X>
                <Y>330</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Compteur XP</Label>
            <OnClickEvent>ToggleCustom8</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>130</X>
                <Y>330</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Compteur RP</Label>
            <OnClickEvent>ToggleCustom7</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>234</X>
                <Y>330</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Compteur CL / ML</Label>
            <OnClickEvent>ToggleCustom9</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>338</X>
                <Y>330</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Bourse</Label>
            <OnClickEvent>ToggleCustom16</OnClickEvent>
        </ButtonDef>


        <!-- Boutons rang 3 -->


        <ButtonDef>
            <Position>
                <X>26</X>
                <Y>350</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Mini groupe</Label>
            <OnClickEvent>ToggleMiniGroup</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>130</X>
                <Y>350</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Groupe</Label>
            <OnClickEvent>ToggleCustom4</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>234</X>
                <Y>350</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Soigneur</Label>
            <OnClickEvent>ToggleCustom3</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>338</X>
                <Y>350</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Concentration</Label>
            <OnClickEvent>ToggleGroupBuffs</OnClickEvent>
        </ButtonDef>


        <!-- Boutons rang 4 -->


        <ButtonDef>
            <Position>
                <X>26</X>
                <Y>370</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Statistiques</Label>
            <OnClickEvent>ToggleCustom12</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>130</X>
                <Y>370</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Stats Equipement</Label>
            <OnClickEvent>ToggleCustom11</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>234</X>
                <Y>370</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Barre horizontale</Label>
            <OnClickEvent>ToggleCustom15</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>338</X>
                <Y>370</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Barre verticale</Label>
            <OnClickEvent>ToggleCustom18</OnClickEvent>
        </ButtonDef>


        <!-- Boutons rang 5 -->


        <ButtonDef>
            <Position>
                <X>26</X>
                <Y>390</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Indicateur Pulsant</Label>
            <OnClickEvent>ToggleCustom17</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>130</X>
                <Y>390</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Indicateur Combat</Label>
            <OnClickEvent>ToggleCustom0</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>234</X>
                <Y>390</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Indicateur Danger</Label>
            <OnClickEvent>ToggleCustom5</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>338</X>
                <Y>390</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Horloge</Label>
            <OnClickEvent>ToggleClock</OnClickEvent>
        </ButtonDef>


        <!-- Boutons rang 6 -->


        <ButtonDef>
            <Position>
                <X>26</X>
                <Y>410</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>OchUI_bouton_options</TemplateName>
            <Label>Lagomètre</Label>
            <OnClickEvent>TogglePerformanceMeter</OnClickEvent>
        </ButtonDef>


        <!--Boutons -->


        <ButtonDef>
            <Position>
                <X>120</X>
                <Y>560</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Clavier</Label>
            <OnClickEvent>ShowKeyboardConfig</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1016</ControlId>
            <Position>
                <X>200</X>
                <Y>560</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>OK</Label>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>280</X>
                <Y>560</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Annuler</Label>
            <OnClickEvent>ToggleOptions</OnClickEvent>
        </ButtonDef>


        <!-- Combobox -->


        <ComboBoxDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>332</X>
                <Y>213</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <ComboBoxDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>332</X>
                <Y>193</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <ComboBoxDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>102</X>
                <Y>213</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <ComboBoxDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>102</X>
                <Y>193</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <ComboBoxDef>
            <ControlId>1022</ControlId>
            <Position>
                <X>128</X>
                <Y>143</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <ComboBoxDef>
            <ControlId>1021</ControlId>
            <Position>
                <X>128</X>
                <Y>123</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <ComboBoxDef>
            <ControlId>1008</ControlId>
            <Position>
                <X>128</X>
                <Y>103</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <ComboBoxDef>
            <ControlId>1020</ControlId>
            <Position>
                <X>128</X>
                <Y>83</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <ComboBoxDef>
            <ControlId>1006</ControlId>
            <Position>
                <X>128</X>
                <Y>63</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <ComboBoxDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>128</X>
                <Y>43</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


        <ComboBoxDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>128</X>
                <Y>23</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_combobox</TemplateName>
        </ComboBoxDef>


    </WindowTemplate>


</Root_Element>
